From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 9 June 2001<P>

wow... i was a front page virgin up until now...<BR>
i'm completely honored. that piece was a late night rant and i never expected it would make it.  thank you, kirk, for recognizing my somewhat feeble but heartfelt attempt.  <BR>
to all of the other front page picks... great job!  skinemax! ha! :)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 9 June 2001<P>

greysky~ Your writing is astounding! 'Dreams' and 'hell's pale' were wonderfully written...I really love your writing very much...=)<BR>
<BR>
wistful~ Wow...wonderfull writing...and I'm happy for you...He sounds like a great guy...=)<BR>
<BR>
B.K.~ 'The Devil's Blues'...Awesome poem! =)<BR>
<BR>
Gala~ Where are you? You haven't posted in a while...You doing okay?<BR>
<BR>
Love and light, Ali
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 June 2001<P>

wistufl; You can take us on your dates anytime. That was fun. I think you should take it slow too. The burn is almost as good as the real thing..(sigh)<BR>
<BR>
Ali; Thanks, I'm ready for the happy's now..lol lol!<BR>
<BR>
Gala; Where are you Auntie Gala??? We miss you tons!!!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 9 June 2001<P>

Hi BK, Hi Ali,<BR>
<BR>
<BR>
            No...not dead yet...just loving life and the usual crap that makes us all sing...<BR>
<BR>
<BR>
            KUDOS KEV!   HUG!<BR>
<BR>
            Congrats to Kirk and Mo...where were we supposed to send all those Blenders again?<BR>
<BR>
<BR>
            Hang in gang....<BR>
<BR>
<BR>
                                    Love Gala
<HR>